

#page-deco-bottom .width {
  font-family: 'Lato Regular','Helvetica','serif';
}

#main .content p {
  font-family: 'Lato Regular','Helvetica','serif';
}

#main .form-item label {
  font-family: 'Lato Regular','Helvetica','serif';
}

#main #edit-author--2 a {
  color: #71ba18;
}

#main .field-item a {
  color: #71ba18;
  font-size: 12px;
  font-family: 'Lato Regular','Helvetica','serif';
}

#main #page-title {
  font-family: 'Lato Regular','Helvetica','serif';
  color: #0b7880;
  font-size: 20px;
}

#main .meta .submitted {
  font-family: 'Lato Regular','Helvetica','serif';
  font-size: 12px;
}

#main .created .date {
  font-family: 'Lato Regular','Helvetica','serif';
  font-size: 12px;
}

#content-inner {
  padding-top: 0px;
  padding-bottom: 16px;
}

#main .node .float-overflow {
  background-color: #f2f2f2;
}

#footer-inner {
  padding-top: 0px;
}

#main .meta .created {
  font-family: 'Lato Regular','Helvetica','serif';
  font-size: 12px;
}

#main h3 strong {
  color: #0b7880;
  font-size: 16px;
}

#footer-first-region .content {
  font-family: 'Lato Regular','Helvetica','serif';
  font-size: 12px;
}

#main .pane {
  padding-top: 1px;
  background-color: #f2f2f2;
}

#main .content .node {
  background-color: #f2f2f2;
}

#sidebar-a .region-sidebar-a {
  background-color: #f2f2f2;
  padding-top: 4px;
}

#main .node h2 {
  background-color: #f2f2f2;
}

#header-inner .col-c {
  border-style: dotted;
}

#sidebar-b .more-link a {
  color: #71ba18;
  font-family: 'Lato Regular','Helvetica','serif';
}

#main h2 a {
  color: #0b7880;
  font-weight: bold;
  font-family: 'Lato Regular','Helvetica','serif';
}

#sidebar-a h2 {
  font-family: 'Lato Regular','Helvetica','serif';
  color: #71ba18;
  font-weight: bold;
}

#sidebar-a li a {
  font-family: 'Lato Regular','Helvetica','serif';
  color: #0b7880;
}

#navigation-region .level-1 a {
  color: #0b7880;
}

#navigation-region .block {
  font-family: 'Lato Regular','Helvetica','serif';
  border-style: solid;
  padding-right: 35px;
  padding-bottom: 5px;
  padding-top: 5px;
  background-color: #f2f2f2;
}

#page-deco-bottom .layer-a {
  background-image: none;
}

#header-region #site-name a {
  font-family: 'Lato Regular','Helvetica','serif';
  color: #0b7880;
}

#header-region #site-slogan {
  color: #71ba18;
  font-family: 'Lato Regular','Helvetica','serif';
  background-attachment: scroll;
  padding-right: 53px;
  border-right-width: 0px;
  border-style: solid;
}

#main .field-item p {
  font-family: 'Lato Regular','Helvetica','serif';
  font-size: 14px;
}

#sidebar-a #edit-submit {
  font-family: 'Lato Regular','Helvetica','serif';
}

#main li a {
  color: #71ba18;
  font-family: 'Lato Regular','Helvetica','serif';
  font-size: 12px;
  font-weight: bold;
}

#sidebar-a .more-link a {
  color: #71ba18;
  font-family: 'Lato Regular','Helvetica','serif';
}

#sidebar-b h2 {
  font-family: 'Lato Regular','Helvetica','serif';
  color: #71ba18;
}

#main p a {
  color: #71ba18;
}

#main .username a {
  color: #71ba18;
}

#sidebar-a #edit-submit--2 {
  font-family: 'Lato Regular','Helvetica','serif';
}

#sidebar-a .form-item label {
  font-family: 'Lato Regular','Helvetica','serif';
}

#page-deco-top .layer-a {
  background-image: url("images/website%20background_2.png");
  background-repeat: no-repeat;
}

